<?xml version="1.0" encoding="UTF-8" ?>
<!-- Default entries for non_mame emulators.
This allows you to select the default settings to make life a bit easier with setting up

<emulatorName>       A logical reference name for the emulator engine
<validExtensions>    List of valid ROM file extensions separated by a space
<includeExtension>   True / False to include the ROM file extension in the command line
<includePath>        True / False to include the path to the ROMs folder in the command line
<defaultPath>        True if we define the ROMs folder as 'Default'.  None if we allow a specific ROM folder.
<extraCommands>      Extra commands separated by a space to use in the command line

-->

<Emulators>
    <fileVersion>1.0</fileVersion>
    <emulatorName>SEGA M2 Emulator</emulatorName>
        <validExtensions>zip 7z</validExtensions>
        <includeExtension>False</includeExtension>
        <includePath>False</includePath>
        <defaultPath>Default</defaultPath>
        <extraCommands>None</extraCommands>

    <emulatorName>SEGA Supermodel 3</emulatorName>
        <validExtensions>zip 7z</validExtensions>
        <includeExtension>True</includeExtension>
        <includePath>True</includePath>
        <defaultPath>Default</defaultPath>
        <extraCommands>None</extraCommands>

    <emulatorName>Visual Pinball</emulatorName>
        <validExtensions>vpt</validExtensions>
        <includeExtension>True</includeExtension>
        <includePath>True</includePath>
        <defaultPath>None</defaultPath>
        <extraCommands>-play</extraCommands>

    <emulatorName>Visual Pinball X</emulatorName>
        <validExtensions>vpx</validExtensions>
        <includeExtension>True</includeExtension>
        <includePath>True</includePath>
        <defaultPath>None</defaultPath>
        <extraCommands>-play</extraCommands>

    <emulatorName>Atari Jaguar</emulatorName>
        <validExtensions>j64</validExtensions>
        <includeExtension>True</includeExtension>
        <includePath>True</includePath>
        <defaultPath>None</defaultPath>
        <extraCommands>None</extraCommands>
</Emulators>